Subject: Re: Touching Electrified Fences

From: [email-masked] (Terry Carroll)
Date: Fri, 17 Jun 1994 00:15:07 GMT

In article <[email-masked]> [email-masked] (David Farmer) writes:
>If one wanted to touch an electric fence, what is the best method to use?

My father taught me two things:

1) How to replace a light switch without turning off the electricity;
2) Never replace a light switch without turning off the electricity.

During this particular lesson, he pointed out to me that, to push aside a
wire, even if you believe it to be dead, push it aside with the back of
your hand.  That way, if you get a surprise shock, your muscles will
contract and pul your hand _away_ from the wire, terminating the contact
and the shock.  If, however, if you used your fingers in the normal way,
your hand muscles would contract and grab the wire, extending the shock.

So I'd say that the safest way to touch an electric fence is to have your 
little brother try it first.